@charset "UTF-8";
* {
	margin: 0px;
	padding: 0px;
}
a img {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a {
	outline: 0;
}
li {
	outline: none;
}
p {
	font: 18px/25px Tahoma, Geneva, sans-serif;
	color: #333;
}
h4 {
	font-size: 16px;
	padding-bottom: 26px;
	padding-top: 10px;
	color: #D17E41;
}
.italic {
	font-style: italic;
}
a.small_Link {
	font-size: 12px;
	padding-left: 19px;
}
#wrapper {
	text-align: left;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	margin-top: 62px;
}
/* Section for Headers*/
#header {
	background: url(../images/MainSlices/MainHeader.jpg) no-repeat;
	height: 219px;
	width: 980px;
}
.header {
	background-image: url(../images/MapSlices/secondHeader.jpg);
	background-repeat: no-repeat;
	height: 219px;
	width: 980px;
}
#bonusSaying {
	background-image: url(../images/BonusSlices/bonusSaying.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 408px;
	width: 980px;
}
#bonusIndexText {
	width: 418px;
	position: absolute;
	left: 78px;
	top: 784px;
	height: 404px;
	text-align: left;
	overflow: hidden;
}
#bonusStuffIndex {
	background-image: url(../images/BonusSlices/bonusTopText.jpg);
	background-repeat: no-repeat;
	height: 560px;
	width: 980px;
	overflow: hidden;
}
#bonusStuffIndex h1 {
	font: 30px/30px "Times New Roman", Times, serif;
	position: absolute;
	left: 82px;
	top: 726px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#bonusIndexStuffText {
	width: 418px;
	position: absolute;
	left: 496px;
	top: 799px;
	height: 387px;
	text-align: left;
	overflow: hidden;
}
#bonusIndexPageList {
	height: 476px;
	width: 367px;
	position: absolute;
	left: 566px;
	top: 706px;
	overflow: hidden;
}
#bonusIndexPageList p {
	font: 24px/24px Tahoma, Geneva, sans-serif;
	color: #006;
	padding-bottom: 28px;
}
#bonusIndexPageList ol li {
	font: 18px/36px Tahoma, Geneva, sans-serif;
	margin-left: 30px;
	color: #005;
}
.bonusItem01 {
	color: #1B7602;
}
.bonusItem02 {
	color: #8F4BDC;
}
.bonusItem03 {
	color: #4393FF;
}
.bonusItem04 {
	color: #FDA651;
}
.bonusItem05 {
	color: #D05B79;
}
.bonusItem06 {
	color: #77C2DB;
}
.bonusItem07 {
	color: #591985;
}
#bonusTophalf {
	background-image: url(../images/BonusSlices/bonusTophalf.jpg);
	background-repeat: no-repeat;
	text-align: left;
	height: 195px;
	width: 980px;
}
#bonusTophalf h1 {
	font: 30px/30px "Times New Roman", Times, serif;
	position: absolute;
	left: 76px;
	top: 1329px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 813px;
}
#bonusBottomHalf {
	height: 1405px;
	width: 980px;
	background-image: url(../images/BonusSlices/bonusBottomHalf.jpg);
	background-repeat: no-repeat;
	overflow: hidden;
}
.bonusColTitleBlue {
	font: 29px/24px Tahoma, Geneva, sans-serif;
	width: 600px;
	padding-top: 50px;
	margin-left: 16px;
	color: #4393FF;
	display: block;
	padding-bottom: 5px;
}
.bonusLeftCol {
	width: 394px;
	padding-top: 40px;
	padding-left: 0px;
	float: left;
	margin-left: 20px;
	height: 1150px;
}
.bonusLeftCol h3 {
	font-size: 19px;
	padding-bottom: 20px;
	color: #C00;
}
.bonusLeftCol p {
	font-size: 12.5px;
	line-height: 19px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	color: #401515;
}
.bonusRightCol {
	float: right;
	width: 394px;
	padding-top: 40px;
	padding-right: 20px;
	padding-left: 5px;
}
.bonusRightCol p {
	font-size: 12.5px;
	line-height: 19px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	color: #401515;
}
.bonusRightCol h3 {
	font-size: 18px;
	padding-bottom: 12px;
	color: #36F;
}
.bonusRightCol p img {
	float: right;
	height: 200px;
	width: 320px;
}
ul.thumbnails {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
	overflow: hidden;
}
ul.thumbnails li {
	display: block;
	float: left;
	padding-right: 3px;
	padding-left: 5px;
}
.monthThumbText {
	font: 16px/26px Tahoma, Geneva, sans-serif;
	padding-top: 20px;
	overflow: hidden;
}
.monthThumbLeft {
	font: 16px/57px Tahoma, Geneva, sans-serif;
	height: 312px;
	width: 400px;
	margin-right: 30px;
	margin-left: 10px;
	display: block;
	float: left;
	margin-top: 38px;
}
.monthThumbRight {
	font: 16px/57px Tahoma, Geneva, sans-serif;
	height: 312px;
	width: 400px;
	float: right;
	margin-right: 10px;
	margin-top: 38px;
}
.monthThumbLeft a:link, .monthThumbLeft a:visited {
	font: 15px/57px Tahoma, Geneva, sans-serif;
	color: #333;
	padding-right: 12px;
	overflow: hidden;
}
.monthThumbLeft a:hover {
	font: 15px/57px Tahoma, Geneva, sans-serif;
	color: #C00;
	padding-right: 12px;
	overflow: hidden;
}
.monthThumbRight a:link, .monthThumbRight a:visited {
	font: 15px/57px Tahoma, Geneva, sans-serif;
	color: #333;
	padding-right: 12px;
	overflow: hidden;
}
.monthThumbRight a:hover {
	font: 15px/57px Tahoma, Geneva, sans-serif;
	color: #C00;
	padding-right: 12px;
	overflow: hidden;
}
/* Section for Index or Main Body*/
#mainSaying {
	background-image: url(../images/MainSlices/MainSaying.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 408px;
	width: 980px;
}
#mainNavbar {
	background-image: url(../images/MainSlices/MainNavBar.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 39px;
	width: 980px;
	overflow: hidden;
}
#mainSmallmap {
	background-image: url(../images/MainSlices/MainSmallMap.jpg);
	background-repeat: no-repeat;
	height: 560px;
	width: 980px;
}
#mainSmallmap h1 {
	font: 30px/30px "Times New Roman", Times, serif;
	position: absolute;
	left: 501px;
	top: 726px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#mainSmallMaptext {
	width: 418px;
	position: absolute;
	left: 496px;
	top: 799px;
	height: 387px;
	text-align: left;
	overflow: hidden;
}
#mainButtonNav {
	background-image: url(../images/MainSlices/MainButtonsNav.jpg);
	background-repeat: no-repeat;
	height: 95px;
	width: 980px;
}
#mainImageArea {
	background-image: url(../images/MainSlices/MainImageArea.jpg);
	background-repeat: no-repeat;
	text-align: left;
	height: 799px;
	width: 980px;
}
#mainImageArea h1 {
	font: 30px/30px "Times New Roman", Times, serif;
	position: absolute;
	left: 76px;
	top: 1400px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#mainImagetext {
	position: absolute;
	left: 69px;
	top: 1456px;
	width: 842px;
	height: 53px;
	overflow: hidden;
}
#mainWornBoots {
	background-image: url(../images/MainSlices/MainWornBoots.jpg);
	background-repeat: no-repeat;
	height: 706px;
	width: 980px;
}
#mainWornBoots h1 {
	position: absolute;
	left: 78px;
	top: 2186px;
	font: 30px/30px "Times New Roman", Times, serif;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#mainWornBootText {
	height: 91px;
	width: 832px;
	position: absolute;
	left: 75px;
	top: 2235px;
	overflow: hidden;
}
#mainBonusStuff {
	background-image: url(../images/MainSlices/MainBonusStuff.jpg);
	background-repeat: no-repeat;
	height: 66px;
	width: 980px;
}
#mainBonusStuff a:link, #mainBonusStuff a:visited {
	font: 18px/61px Arial, Helvetica, sans-serif;
	background-image: url(../images/showBonus.jpg);
	background-repeat: no-repeat;
	background-position: top;
	display: block;
	height: 66px;
	width: 208px;
	margin-right: auto;
	margin-left: auto;
	text-indent: -9999px;
	overflow: hidden;
}
#mainBonusStuff a:hover {
	font: 18px/61px Arial, Helvetica, sans-serif;
	background-image: url(../images/showBonus.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	display: block;
	height: 66px;
	width: 208px;
	margin-right: auto;
	margin-left: auto;
	text-indent: -9999px;
	text-decoration: none;
	overflow: hidden;
}
a.mainMapCoverage:link, a.mainMapCoverage:visited {
	font: 18px/61px Arial, Helvetica, sans-serif;
	background-image: url(../images/showMap.jpg);
	background-repeat: no-repeat;
	background-position: top;
	text-indent: -9999px;
	display: block;
	height: 66px;
	width: 206px;
	position: absolute;
	left: 131px;
	top: 1228px;
	overflow: hidden;
}
a.mainMapCoverage:hover {
	font: 18px/61px Arial, Helvetica, sans-serif;
	background-image: url(../images/showMap.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	text-indent: -9999px;
	display: block;
	height: 66px;
	width: 206px;
	position: absolute;
	left: 131px;
	top: 1228px;
	overflow: hidden;
}
a.mainSeePhotoImages:link, a.mainSeePhotoImages:visited {
	font: 18px/70px Arial, Helvetica, sans-serif;
	background-image: url(../images/showGallery.jpg);
	background-repeat: no-repeat;
	background-position: top;
	text-indent: -9999px;
	display: block;
	height: 66px;
	width: 208px;
	position: absolute;
	left: 619px;
	top: 1251px;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}
a.mainSeePhotoImages:hover {
	font: 18px/70px Arial, Helvetica, sans-serif;
	background-image: url(../images/showGallery.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	text-indent: -9999px;
	display: block;
	height: 66px;
	width: 208px;
	position: absolute;
	left: 619px;
	top: 1251px;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}
#mainFooter {
	height: 148px;
	width: 980px;
	background-image: url(../images/MainSlices/MainFooter.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
#mainFooter h2 {
	height: 29px;
	width: 607px;
	position: absolute;
	font: normal 19px/12px Georgia, "Times New Roman", Times, serif;
	left: 200px;
	top: 2929px;
	color: #3C3A2E;
	letter-spacing: 1px;
	text-align: center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
/* Tour the Map Page */
#mapSaying {
	background-image: url(../images/MapSlices/mapSaying.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 408px;
	width: 980px;
}
#mapNavbar {
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 39px;
	width: 980px;
	background-image: url(../images/MapSlices/mapNavBar.jpg);
}
#mapTourmap {
	background-image: url(../images/MapSlices/mapTourmap.jpg);
	background-repeat: no-repeat;
	height: 560px;
	width: 980px;
}
#mapTourmap h1 {
	font: 30px/30px "Times New Roman", Times, serif;
	position: absolute;
	left: 82px;
	top: 726px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#mapTourText {
	width: 418px;
	position: absolute;
	left: 78px;
	top: 784px;
	height: 404px;
	text-align: left;
	overflow: hidden;
}
#mapTopHalf {
	background-image: url(../images/MapSlices/mapTopHalf.jpg);
	background-repeat: no-repeat;
	text-align: left;
	height: 894px;
	width: 980px;
}
#mapTopHalf h1 {
	font: 30px/30px "Times New Roman", Times, serif;
	position: absolute;
	left: 76px;
	top: 1329px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 813px;
}
#mapTopHalfText {
	position: absolute;
	left: 69px;
	top: 1387px;
	width: 842px;
	height: 53px;
	overflow: hidden;
}
#mapBottomHalf {
	background-repeat: no-repeat;
	height: 706px;
	width: 980px;
	background-image: url(../images/MapSlices/mapBottomHalf.jpg);
	overflow: hidden;
}
#mapBottomText {
	height: 203px;
	width: 320px;
	position: absolute;
	left: 145px;
	top: 2495px;
	overflow: hidden;
}
#mapBottomText p {
	font: normal 18px Arial, Helvetica, sans-serif;
	color: #dcf4fd;
}
#mapBackButton {
	background-image: url(../images/MainSlices/MainBonusStuff.jpg);
	background-repeat: no-repeat;
	height: 61px;
	width: 980px;
}
#mapFooter {
	height: 148px;
	width: 980px;
	background-image: url(../images/MainSlices/MainFooter.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#mapFooter h2 {
	height: 29px;
	width: 607px;
	position: absolute;
	font: normal 19px/12px Georgia, "Times New Roman", Times, serif;
	left: 200px;
	top: 2929px;
	color: #3C3A2E;
	letter-spacing: 1px;
	text-align: center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
/* Photo Gallery Page */
#imageSaying {
	background-image: url(../images/PhotoSlices/imageSaying.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 408px;
	width: 980px;
}
#imageNavbar {
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 39px;
	width: 980px;
	background-image: url(../images/MapSlices/mapNavBar.jpg);
	overflow: hidden;
}
#imageNavbar ul {
	text-indent: 0px;
	text-decoration: none;
	font: 16px/36px Arial, Helvetica, sans-serif;
	list-style-image: none;
	list-style-type: none;
	margin: 0px;
	color: #282319;
	padding: 0px;
}
#imageNavbar ul li {
	float: right;
	list-style-image: none;
	list-style-type: none;
	padding-right: 27px;
}
#imageNavbar ul li a:link , #imageNavbar ul li a:visited{
	font: 16px/36px Arial, Helvetica, sans-serif;
	color: #242737;
	display: block;
	height: 36px;
	text-align: center;
	text-decoration: none;
	overflow: hidden;
}
#imageNavbar ul li a:hover {
	font: 16px/36px Arial, Helvetica, sans-serif;
	color: #7F6F50;
	display: block;
	height: 36px;
	text-align: center;
	text-decoration: none;
	overflow: hidden;
}
#imageTestshots {
	background-image: url(../images/PhotoSlices/imageTestshots.jpg);
	background-repeat: no-repeat;
	height: 560px;
	width: 980px;
}
#imageTestshots h1 {
	font: 30px/30px "Times New Roman", Times, serif;
	position: absolute;
	left: 510px;
	top: 726px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 350px;
}
#imageTestshotsText {
	width: 418px;
	position: absolute;
	left: 501px;
	top: 788px;
	height: 425px;
	text-align: left;
	overflow: hidden;
}
#imageTestshotsLinks {
	height: 476px;
	width: 367px;
	position: absolute;
	left: 56px;
	top: 704px;
	overflow: hidden;
}
/* Image Gallery Test Shot Link Creates */
ul.testShot {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	background-color: #FFF;
}
ul.testShot li {
	font-size: 18px;
	line-height: 238px;
	width: 367px;
	background-color: #FFF;
}
a.testshotone:link, a.testshotone:visited {
	font: 18px/238px "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-image: url(../images/TopTestShotOnly.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	width: 367px;
	background-color: #CCC;
	background-position: 0px 0px;
	display: block;
	overflow: hidden;
}
a.testshotone:hover {
	background-image: url(../images/TopTestShotOnly.jpg);
	background-position: right;
	overflow: hidden;
}
a.testshottwo:link, a.testshottwo:visited {
	font: 18px/238px "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-image: url(../images/BottomTestShotOnly.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	width: 367px;
	background-color: #CCC;
	background-position: 0px 0px;
	display: block;
	overflow: hidden;
}
a.testshottwo:hover {
	background-image: url(../images/BottomTestShotOnly.jpg);
	background-position: right;
	overflow: hidden;
}
#imageTopHalf {
	background-image: url(../images/PhotoSlices/imageTophalf.jpg);
	background-repeat: no-repeat;
	text-align: left;
	height: 325px;
	width: 980px;
}
#imageTopHalf h1 {
	font: 30px/30px "Times New Roman", Times, serif;
	position: absolute;
	left: 76px;
	top: 1329px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 813px;
}
#imageTopHalfText {
	position: absolute;
	left: 69px;
	top: 1387px;
	width: 842px;
	height: 109px;
	overflow: hidden;
}
#imageDisplay {
	height: 1275px;
	width: 980px;
	background-image: url(../images/PhotoSlices/imageDisplay.jpg);
	background-repeat: no-repeat;
}
#imageBackButton {
	background-image: url(../images/PhotoSlices/imageBackbutton.jpg);
	background-repeat: no-repeat;
	height: 66px;
	width: 980px;
}
#imageBackButton a:link, #imageBackButton a:visited {
	font: 18px/61px Arial, Helvetica, sans-serif;
	text-decoration: none;
	background-image: url(../images/showMainpage.jpg);
	background-repeat: no-repeat;
	background-position: top;
	display: block;
	text-indent: -9999px;
	margin-right: auto;
	margin-left: auto;
	height: 66px;
	width: 208px;
	overflow: hidden;
}
#imageBackButton a:hover {
	font: 18px/61px Arial, Helvetica, sans-serif;
	text-decoration: none;
	background-image: url(../images/showMainpage.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	display: block;
	height: 66px;
	width: 208px;
	text-indent: -9999px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
#imageFooter {
	height: 148px;
	width: 980px;
	background-image: url(../images/MainSlices/MainFooter.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#imageFooter h2 {
	height: 29px;
	width: 607px;
	position: absolute;
	font: normal 19px/12px Georgia, "Times New Roman", Times, serif;
	left: 200px;
	top: 2929px;
	color: #3C3A2E;
	letter-spacing: 1px;
	text-align: center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
/* Image Gallery Page 1 Tabbed area */
img.galleryTab01_01 {
	position: absolute;
	top: 89px;
	left: 25px;
	height: 246px;
	width: 393px;
}
a .galleryTab01_01:hover {
	border: 3px solid #0FF;
	overflow: hidden;
	margin-top: -3px;
	margin-left: -3px;
}
img.galleryTab01_02 {
	position: absolute;
	top: 89px;
	left: 450px;
	height: 246px;
	width: 393px;
}
a .galleryTab01_02:hover {
	border: 3px solid #9F0;
	overflow: hidden;
	margin-top: -3px;
	margin-left: -3px;
}
img.galleryTab01_03 {
	position: absolute;
	top: 370px;
	left: 25px;
	height: 246px;
	width: 393px;
}
a .galleryTab01_03:hover {
	border: 3px solid #F60;
	overflow: hidden;
	margin-top: -3px;
	margin-left: -3px;
}
img.galleryTab01_04 {
	position: absolute;
	top: 370px;
	left: 450px;
	height: 246px;
	width: 393px;
}
a .galleryTab01_04:hover {
	border: 3px solid #63F;
	overflow: hidden;
	margin-top: -3px;
	margin-left: -3px;
}
img.galleryTab01_05 {
	position: absolute;
	top: 651px;
	left: 25px;
	height: 246px;
	width: 393px;
}
a .galleryTab01_05:hover {
	border: 3px solid #03F;
	overflow: hidden;
	margin-top: -3px;
	margin-left: -3px;
}
img.galleryTab01_06 {
	position: absolute;
	top: 651px;
	left: 450px;
	height: 246px;
	width: 393px;
}
a .galleryTab01_06:hover {
	border: 3px solid #FF0;
	overflow: hidden;
	margin-top: -3px;
	margin-left: -3px;
}
img.galleryTab01_07 {
	position: absolute;
	top: 932px;
	left: 25px;
	height: 246px;
	width: 393px;
}
a .galleryTab01_07:hover {
	border: 3px solid #F00;
	overflow: hidden;
	margin-top: -3px;
	margin-left: -3px;
}
img.galleryTab01_08 {
	position: absolute;
	top: 932px;
	left: 450px;
	height: 246px;
	width: 393px;
}
a .galleryTab01_08:hover {
	border: 3px solid #3F0;
	overflow: hidden;
	margin-top: -3px;
	margin-left: -3px;
}
/* Image Gallery Page 02 Tabbed Area */
img.galleryTab02_01 {
	position: absolute;
	height: 246px;
	width: 393px;
	top: 89px;
	left: 25px;
}
a .galleryTab02_01:hover {
	border: 3px solid #0FF;
	overflow: hidden;
	margin-top: -3px;
	margin-left: -3px;
}
img.galleryTab02_02 {
	height: 246px;
	width: 393px;
	overflow: hidden;
	position: absolute;
	left: 450px;
	top: 89px;
}
a .galleryTab02_02:hover {
	border: 3px solid #9F0;
	overflow: hidden;
	margin-top: -3px;
	margin-left: -3px;
}
img.galleryTab02_03 {
	position: absolute;
	height: 246px;
	width: 393px;
	top: 370px;
	left: 25px;
}
a .galleryTab02_03:hover {
	border: 3px solid #F60;
	overflow: hidden;
	margin-top: -3px;
	margin-left: -3px;
}
img.galleryTab02_04 {
	overflow: hidden;
	height: 246px;
	width: 393px;
	left: 450px;
	top: 370px;
	position: absolute;
}
a .galleryTab02_04:hover {
	border: 3px solid #63F;
	overflow: hidden;
	margin-top: -3px;
	margin-left: -3px;
}
img.galleryTab02_05 {
	position: absolute;
	height: 246px;
	width: 393px;
	top: 651px;
	left: 25px;
}
a .galleryTab02_05:hover {
	border: 3px solid #03F;
	overflow: hidden;
	margin-top: -3px;
	margin-left: -3px;
}
img.galleryTab02_06 {
	height: 246px;
	width: 393px;
	overflow: hidden;
	position: absolute;
	left: 450px;
	top: 651px;
}
a .galleryTab02_06:hover {
	border: 3px solid #FF0;
	overflow: hidden;
	margin-top: -3px;
	margin-left: -3px;
}
img.galleryTab02_07 {
	position: absolute;
	height: 246px;
	width: 393px;
	top: 932px;
	left: 25px;
}
a .galleryTab02_07:hover {
	border: 3px solid #F00;
	overflow: hidden;
	margin-top: -3px;
	margin-left: -3px;
}
img.galleryTab02_08 {
	height: 246px;
	width: 393px;
	overflow: hidden;
	position: absolute;
	left: 450px;
	top: 932px;
}
a .galleryTab02_08:hover {
	border: 3px solid #3F0;
	overflow: hidden;
	margin-top: -3px;
	margin-left: -3px;
}
/* Footer Kayakingbear Link Create*/
#kayakingbear {
	height: 74px;
	width: 124px;
	position: absolute;
	left: 813px;
	top: 2908px;
}
#kayakingbear a:link img ,#kayakingbear a:visited img{
	border-bottom-width: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	text-decoration: none;
	overflow: hidden;
}
#kayakingbear a:hover img    {
	border: 2px solid #096;
	overflow: hidden;
}
#kayakingbear a:active img {
	text-decoration: none;
	overflow: hidden;
}
.textLarge {
	font-size: 40px;
}
.textSmall {
	font-size: 10px;
}
.brClearBoth {
	margin: 0px;
	padding: 0px;
	clear: both;
}
